@charset 'utf-8';

/*------------------------------------------------------------------------------
 スタッフTOP
 ------------------------------------------------------------------------------*/
.staffTop {
	display: flex;
	gap: 15px;
	margin: 15px 8px;
}

/* photo */
.staffTop .photo {
	flex: 0 0 210px;
}
.staffTop .photo .wrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
}
.staffTop .photo .wrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.staffTop .datas {
	flex: 1;
	min-width: 0;
}

/* name */
.staffTop .name {
	display: flex;
	align-items: center;
	padding: 0 5px 5px;
	background: url(/common/image/staff/staff_line.gif) no-repeat bottom;
}
.staffTop .name h2 {
	font-size: 2.0em;
	color: brown;
}
.staffTop .name > span {
	margin-left: auto;
}
.staffTop .name > span span {
	color: #AF0000;
}

/* prof */
.staffTop .prof {
	width: 100%;
}
.staffTop .prof th {
	width: 100px;
	padding: 10px 5px;
	border-bottom: 2px dotted #ccc;
}
.staffTop .prof td {
	width: 150px;
	padding: 10px 5px;
	border-bottom: 2px dotted #ccc;
}

/* mssg */
.staffTop .mssg {
	margin: 10px 10px 0;
}
.staffTop .mssg dt {
	font-weight: bold;
}
.staffTop .mssg dd {
	line-height: 1.5;
	margin: 10px 10px 0;
}

/*------------------------------------------------------------------------------
 スタッフ日記
 ------------------------------------------------------------------------------*/
.staffDiary {
	margin: 20px 0 0;
}
.staffDiary .header {
	display: flex;
	align-items: center;
	padding: 0 5px 5px;
	background: url(/common/image/staff/staff_line.gif) no-repeat bottom;
}
.staffDiary .header h4 {
	font-size: 108%;
	font-weight: bold;
}
.staffDiary .header span {
	margin-left: auto;
}
.staffDiary .header span a {
	text-decoration: none;
}

/* list */
.staffDiary .list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 1px;
}
.staffDiary .list .box {
	flex: 0 0 50%;
	min-width: 0; /* ※ */
	display: flex;
	gap: 10px;
	padding: 10px;
	/*
	background: rgb(238,214,180, 0.5);
	*/
	background: #F6EAD9;
	border: 1px solid #FFF;
}
.staffDiary .list .photo {
	flex: 0 0 70px;
}
.staffDiary .list .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 125%;
}
.staffDiary .list .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.staffDiary .list .photo a:hover {
	opacity: 0.8;
}
.staffDiary .list .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.staffDiary .list .content {
	line-height: 1.4;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
